package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;
/**
 * 问题分类自定义业务类
 * @author 木木子
 *
 */
public class ReviewQuestionnaireProblemClassificationVo implements Serializable{
	/**
	 * 问题分类ID
	 */
	private Integer id;
	/**
	 * 问题分类名称
	 */
	private String label;
	
	/**
	 * 是否能删除标识，0：不能删除，1：可以删除
	 * @return
	 */
	
	private String flag;
	
	
	
	public String getFlag() {
		return flag;
	}
	public void setFlag(String flag) {
		this.flag = flag;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}
	
	

}
